{
  "_id": "rj18gCxjhNzFnNeH",
  "_key": "!items!rj18gCxjhNzFnNeH",
  "type": "Equipment",
  "img": "systems/DSA_4-1/assets/arsenal/knife.png",
  "name": "Haumesser",
  "system": {
    "name": "Haumesser",
    "category": [
      "Gegenstand",
      "Nahkampfwaffe"
    ],
    "weight": 2.25,
    "price": 40,
    "breakFactor": 2,
    "iniModifier": 0,
    "attackModifier": 0,
    "parryModifier": -2,
    "meleeAttackModifier": 13,
    "meleeAttackModifierIncrement": 3,
    "meleeSkills": [
      "Säbel"
    ],
    "meleeAttackDamage": "1d6+3",
    "rangedSkills": [],
    "rangedRangeModifier": "",
    "rangedRangeDamageModifier": "",
    "rangedAttackDamage": "",
    "rangedReloadTime": 0,
    "armorValue": 0,
    "armorHandicap": 0,
    "description": ""
  }
}